» Ubuntu » Paket

Error

two or more packages specified (libkdegames-dev hardy-backports)